.htz {
	width:100%;
	margin:10px 0;
}

.htz:after,.htz_master_section:after {
	content:"";
	display:table;
	clear:both;
}

.htz h3 a,.htz h4 a {
	color:#333;
	text-decoration:none;
	border:0;
}

.htz h3.htz_section_name {
	font-size:20px;
}

.htz h3.htz-section-name-level-0,.htz h3.htz-section-name-level-1 {
	font-size:28px;
}

.htz h3.htz-section-name-level-2 {
	border-bottom:1px solid #666;
	font-size:24px;
}

.htz-articles-list {
	margin:0!important;
	padding:0!important;
}

.htz-articles-list li {
	margin:5px 0;
	list-style-type:none!important;
}

.htz-articles-list li:before {
	content:"\f123";
	display:inline-block;
	width:20px;
	height:20px;
	font-size:20px;
	line-height:1;
	font-family:dashicons;
	text-decoration:inherit;
	font-weight:400;
	font-style:normal;
	vertical-align:top;
	text-align:center;
	-webkit-transition:color .1s ease-in 0;
	transition:color .1s ease-in 0;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-right:10px;
	word-wrap:break-word;
	color:#666;
}

/* Set up the responsive grid based on http://www.responsivegridsystem.com/ /*
/*  SECTIONS  */
.section {
	clear:both;
	padding:0;
	margin:0;
}

/*  COLUMN SETUP  */
.col {
	display:block;
	float:left;
	margin:1% 0 1% 1.6%;
}

.col:first-child {
	margin-left:0;
}

/*  GROUPING  */
.group:before,.group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}

.group {
	zoom:1;
}

/*  GRID OF TWO  */
.span_2_of_2 {
	width:100%;
}

.span_1_of_2 {
	width:49.2%;
}

.span_1_of_2:nth-child(2n+1) {
	clear:left;
	margin-left: 0;
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}

.span_2_of_3 {
	width: 66.13%;
}

.span_1_of_3 {
	width: 32.26%;
}

.span_1_of_3:nth-child(3n+1) {
	clear:left;
	margin-left: 0;
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}

.span_3_of_4 {
	width: 74.6%;
}

.span_2_of_4 {
	width: 49.2%;
}

.span_1_of_4 {
	width: 23.8%;
}

.span_1_of_4:nth-child(4n+1) {
	clear:left;
	margin-left: 0;
}

/*  GRID OF FIVE  */
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
	width: 79.68%;
}

.span_3_of_5 {
	width: 59.36%;
}

.span_2_of_5 {
	width: 39.04%;
}

.span_1_of_5 {
	width: 18.72%;
}

.span_1_of_5:nth-child(5n+1) {
	clear:left;
	margin-left: 0;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {
		margin:1% 0;
	}

	.span_2_of_2, .span_1_of_2, .span_1_of_3, .span_2_of_3, .span_3_of_3, .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4, .span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 {
		width:100%;
	}
}

/* Archive styles */
.content-area {
	margin:0 auto;
	max-width:1366px;
	display: block;
}

.sidebar {
	float: right;
	margin-left: -100%;
	max-width: 413px;
	position: relative;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.sidebar, .content-area {
		float: none !important;
		width: 98% !important;
		margin-left: 0;
	}
}

.sidebar .widget {
	padding: 20px;
	margin-top: 10px;
}

.sidebar .widget ul {
	margin-left: 10px;
}

.sidebar .widget ul li {
	margin-left: 10px;
	list-style-type: disc;
}

.nav-previous {
	float: left;
}

.nav-previous {
	float: right;
}

.htz-search-form {
	border:#ddd 1px solid;
	padding-left:10px;
	position:relative;
	padding-right:12px;
	margin:20px 0;
	font-size:1.3em;
	width:95%;
}

.htz-search-form label {
	width:100%;
}

input.htz-search-field {
	border:none;
	color:#555;
	font-family:'Open Sans',sans-serif;
	font-size:1em;
	padding:10px 6px 10px 45px;
	width:100%;
	background:url(../images/search-icon.png) no-repeat 0 5px;
	outline:none;
}

input.htz-search-submit {
	display:none;
}

.htz-search-form .screen-reader-text {
	position:absolute;
	clip:rect(0 0 0 0);
}

nav.pagination {
	width:100%;
	margin:15px 0;
	padding:15px 0;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	text-align:center;
}

.htz_section_count {
	display: block;
	float: right;
	margin: 0;
	padding: 2px;
	border: 0;
	background: orange;
	border-radius: 45%;
	text-align: center;
	font-size: 70%;
	min-width: 36px;
}

/* Alert CSS */
.htz-alert {
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 0.25rem;
}

.htz-alert-heading {
	color: inherit;
}
.htz-alert-link {
	font-weight: 700;
}
.htz-alert-dismissible {
	padding-right: 4rem;
}
.htz-alert-dismissible .close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0.75rem 1.25rem;
	color: inherit;
}
.htz-alert-primary {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
}
.htz-alert-primary hr {
	border-top-color: #9fcdff;
}
.htz-alert-primary .htz-alert-link {
	color: #002752;
}
.htz-alert-secondary {
	color: #383d41;
	background-color: #e2e3e5;
	border-color: #d6d8db;
}
.htz-alert-secondary hr {
	border-top-color: #c8cbcf;
}
.htz-alert-secondary .htz-alert-link {
	color: #202326;
}
.htz-alert-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}
.htz-alert-success hr {
	border-top-color: #b1dfbb;
}
.htz-alert-success .htz-alert-link {
	color: #0b2e13;
}
.htz-alert-info {
	color: #0c5460;
	background-color: #d1ecf1;
	border-color: #bee5eb;
}
.htz-alert-info hr {
	border-top-color: #abdde5;
}
.htz-alert-info .htz-alert-link {
	color: #062c33;
}
.htz-alert-warning {
	color: #856404;
	background-color: #fff3cd;
	border-color: #ffeeba;
}
.htz-alert-warning hr {
	border-top-color: #ffe8a1;
}
.htz-alert-warning .htz-alert-link {
	color: #533f03;
}
.htz-alert-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}
.htz-alert-danger hr {
	border-top-color: #f1b0b7;
}
.htz-alert-danger .htz-alert-link {
	color: #491217;
}
.htz-alert-light {
	color: #818182;
	background-color: #fefefe;
	border-color: #fdfdfe;
}
.htz-alert-light hr {
	border-top-color: #ececf6;
}
.htz-alert-light .htz-alert-link {
	color: #686868;
}
.htz-alert-dark {
	color: #1b1e21;
	background-color: #d6d8d9;
	border-color: #c6c8ca;
}
.htz-alert-dark hr {
	border-top-color: #b9bbbe;
}
.htz-alert-dark .htz-alert-link {
	color: #040505;
}
